import request from '@/utils/request'


export function getPatientList(query) {
  return request({
    url: '/app/patient/getPatientList',
    method: 'get',
    params: query
  })
}

export function getPatientByPatientId(patientId) {
  return request({
    url: '/app/patient/getPatientByPatientId',
    method: 'get',
    params: {
      patientId: patientId
    }
  })
}
 